<?

if($_SESSION['nivel'] == '2'){

if(count($_GET)>0){
  while (list($variavelNOME,$variavelGET) = each($_GET)) {
    $$variavelNOME= $variavelGET;
  }
}
if(count($_POST)>0){
  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
    $$variavelNOME= $variavelPOST;
  }
}

$codigocli= $_SESSION['idUser'];

$resultadados=mysql_query("select id, empresa from crm_cliente where id='$codigocli'");
$resultupload=mysql_query("select * from crm_agenda where codcli='$codigocli' and down = ''  order by id desc");

list($codigo, $empresa)=$linhadados=mysql_fetch_array($resultadados);
?>
<table width="690" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr> 
    <td class="style7" colspan="2"><table border="0" width="100%">
      <tr><td width="52%" bgcolor="#FFFFFF"><? echo "Empresa: ".utf8_encode($empresa).""; ?></td>
        <td width="48%" height="30" align="center" bgcolor="#FFFFFF"><a href="javascript:history.go(-1);" class="style7">Voltar</a></td>
        </tr>
</table></td></tr>
  <tr> 
    <td width="362" height="30"  bgcolor="#FFFFFF"><span class="style5">Agenda de Compromissos: </span></td>
    <td width="338" height="30" bgcolor="#FFFFFF"><div align="right" class="style7">
      <div align="center"><a href="miolo.php?miolo=agenda&acao=baixados&codigocli=<? echo $codigocli; ?>"><img src="imagens/bot_arq_baixados.gif" width="180" height="58" border="0" /></a><a href="miolo.php?miolo=agenda&acao=baixados&codigocli=<? echo $codigocli; ?>"></a></div>
    </div></td>
  </tr>
  <?
unset($linhadados, $resultadados);
while ($linhaupload=mysql_fetch_array($resultupload)){
list($cod, $codcli, $compromisso, $dtcomp, $data, $hora, $arquivo, $down)=$linhaupload;
list($ano, $mes, $dia)=explode("-",$data);
$data="$dia/$mes/$ano";

list($ano, $mes, $dia)=explode("-",$dtcomp);
$dtcomp="$dia/$mes/$ano";

echo " <tr><td bgcolor='#ffffff'><font size='2' face='arial'>Compromisso:</font></td><td bgcolor='#ffffff'><font size='2' face='arial'><b>$compromisso</b></font></td></tr>
<tr><td bgcolor='#ffffff'><span class='style6'>Data de vencimento do compromisso:</span></td><td bgcolor='#ffffff'><span class='style6'>$dtcomp  </span></td></tr>
<tr><td bgcolor='#ffffff'><span class='style6'>Data/Hora de Publica&ccedil;&atilde;o:</span></td><td bgcolor='#ffffff'><span class='style6'>$data- $hora  </span></td></tr>
	  <tr><td bgcolor='#ffffff'><span class='style6'>Arquivo:</span></td><td bgcolor='#ffffff'><span class='style6'><a href='arquivos/crm/$arquivo' target='_blank' onclick='javascript:detalhesagenda($cod)'><b>$arquivo</b></a></span></td></tr>
      <tr><td colspan='2' bgcolor='#ffffff'><hr /></td></tr>";
}

unset($linhaupload, $resultupload);
$query=mysql_query("update cliente set statusag='SIM' where id='$codigo'");

}
?>

</table>
